# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Mohammad Reza Mirdamadi <mohi@linuxshop.ir>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:38+0200\n"
"PO-Revision-Date: 2012-02-25 23:20+0330\n"
"Last-Translator: Mohammad Reza Mirdamadi <mohi@linuxshop.ir>\n"
"Language-Team: Farsi (Persian) <kde-i18n-fa@kde.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.4\n"

#: kgreet_generic.cpp:350
msgctxt "@item:inmenu authentication method"
msgid "Generic"
msgstr "عمومی"
